Skip to main content
GET
/
v2
/
lists
Overview
curl --request GET \
  --url https://api.bizzy.ai/v2/lists \
  --header 'Authorization: Bearer <token>'
{
    "data": [
        {
            "listId": "420055",
            "name": "Example List",
            "objectType": "COMPANY",
            "statusMode": "MANUAL",
            "itemCount": 15,
            "createdAt": "2026-05-20T08:45:00.000Z",
            "updatedAt": "2026-06-18T10:30:00.000Z"
        }
    ],
    "pagination": {
        "limit": 4,
        "offset": 0,
        "total": 12
    }
}

Request

Query

objectType
string
Filter lists by object type. One of COMPANY, LEGAL_ENTITY or CONTACT. If omitted, lists of all types are returned.
limit
number
default:"4"
Number of items to return per page. (max 500)
offset
number
default:"0"
Number of items to skip.

Response

objectType
string
One of COMPANY, LEGAL_ENTITY or CONTACT.
statusMode
string
One of MANUAL or CRM_MIRRORED.
{
    "data": [
        {
            "listId": "420055",
            "name": "Example List",
            "objectType": "COMPANY",
            "statusMode": "MANUAL",
            "itemCount": 15,
            "createdAt": "2026-05-20T08:45:00.000Z",
            "updatedAt": "2026-06-18T10:30:00.000Z"
        }
    ],
    "pagination": {
        "limit": 4,
        "offset": 0,
        "total": 12
    }
}